CVE-2012-6303 (opensuse, snack_sound_toolkit, wavesurfer)

CVE-2012-6303 (opensuse, snack_sound_toolkit, wavesurfer)

Heap-based buffer overflow in the GetWavHeader function in generic/jkSoundFile.c in the Snack Sound Toolkit, as used in WaveSurfer 1.8.8p4, allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a large chunk size in a WAV file.

Source: CVE-2012-6303 (opensuse, snack_sound_toolkit, wavesurfer)

답글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.